
QGIS Application - Bug report #5401

MS SQL Server Driver missing Query Builder

2012-04-18 12:55 AM - Carlos da Ponte

Status: Closed

Priority: Normal

Assignee: Tamas Szekeres

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15069

Description

The SQL Server native QGIS driver recently added to the master is missing query builder capability on import.  Also once a table is

imported the Query Builder functionality is disabled in the Properties/General menu for the layer.

Associated revisions

Revision ed8c3a12 - 2012-04-22 11:00 PM - Tamas Szekeres

MSSQL: Fix query builder support (fixes #5401)

History

#1 - 2012-04-18 01:43 AM - Tamas Szekeres

- Assignee set to Tamas Szekeres

#2 - 2012-04-22 02:31 PM - Tamas Szekeres

- Status changed from Open to Closed

Fixed in changeset commit:"ed8c3a1232e44ff4b879470882d5154631ec8230".
